/**
 * 底部
 */
.footer{text-align: center;}
.footer .foot-nav,.footer .foot-nav .foot-nav-right,.footer .foot-nav .foot-nav-con{ background: url(foot-nav-bg.png);}
.footer .foot-nav{ padding-left: 7px;color:#ffffff;background-repeat: no-repeat;}
.footer .foot-nav .foot-nav-right{padding-right:7px;background-position:right -54px;background-repeat:no-repeat;}
.footer .foot-nav .foot-nav-con{background-position:0px -27px; height: 27px;line-height: 27px;}
.footer .foot-nav a{color:#ffffff;}
/**
 * 分享
 */
.share{position: absolute;position: fixed;top:226px;}
.share .close-btn{position: absolute;top:-15px; right:0px;display: block;height: 11px;width:43px;background: url(close.gif);overflow: hidden;text-indent: -200px;cursor: pointer;}
.share .item{border:1px solid #cccccc;background: #eeeeee; padding:7px;margin-bottom: 10px;position: relative;}
#ewm img{ width:66px; height:66px;}